.Modes{
    display:flex;
    flex-direction: column;
    align-items: center;
    border-radius:5px;
    background-color: #fdffe4e1;
    height: 1wv;
    align-self:center;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    align-content: center;
}

.images{
    height: 11vw;
    margin:5px;
    border-radius: 3px;
}
    
.textModes{
    margin: 10px;
    font-size: 1vw;
}

@media screen and (max-width: 3000px) { /* For Msi Screen 1920px*/
    .Modes{
        display:flex;
        flex-direction: column;
        align-items: center;
        border-radius:5px;
        background-color: #fdffe4e1;
        height: 1wv;
        align-self:center;
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
        align-content: center;
    }

    .images{
        height: 11vw;
        margin:5px;
        border-radius: 3px;
    }
    
    .textModes{
        margin: 10px;
        font-size: 1vw;
    }
}
@media screen and (max-width: 1366px){ /* For Phone Screen  and (orientation:portrait) */
}
@media screen and (max-width: 900px) { /* For Phone Screen and (orientation:portrait)*/
    .Modes{
        display:flex;
        flex-direction: column;
        align-items: center;
        border-radius:5px;
        background-color: #fdffe4e1;
        height: 1wv;
        align-self:center;
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
        align-content: center;
    }

    .images{
        height: 18vw;
        margin:5px;
        border-radius: 3px;
    }
    
    .textModes{
        margin: 10px;
        font-size: 2vw;
    }
}

@media screen and (max-width: 500px) { /* For Phone Screen PocoF3*/
    .Modes{
        display:flex;
        flex-direction: column;
        align-items: center;
        border-radius:5px;
        background-color: #fdffe4e1;
        height: 1wv;
        align-self:center;
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
        align-content: center;
    }

    .images{
        height: 25vw;
        margin:5px;
        border-radius: 3px;
    }
    
    .textModes{
        margin: 8px;
        font-size: 2.2vw;
    }
}

